こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

-広告-

締切り済みの質問

iPod TouchのiOSの更新ができません

現在のVer5.1.1です。Ver10にするのにはどうしたら
良いのでしょうか?

投稿日時 - 2016-12-15 08:32:50

QNo.9268453

困ってます

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

-広告-
-広告-

回答(2)

ANo.2

iPod touchは発売された世代によって「どのOSまで入れられるか」が決まっています。
現状iOS5.1.1が搭載されている、ということは、いわゆる「第三世代」のtouchになります。
第三世代の場合、本体が対応していないためiOS6.x以降へのアップデートはできません。
Ver.10.xのOSを使用したい場合、現在発売されている最新(いわゆる「第六世代」)のiPod touch自体へ買い換えるしか方法はありません。

以上、ご参考まで。

投稿日時 - 2016-12-15 08:51:49

補足

第六世代までですか。
第六世代だとiOS10がUPできるのではなかったかな?

買い替えですか?これ高かったんだけどネ。

投稿日時 - 2016-12-15 09:00:25

-広告-

ANo.1

そのバージョンから推察すると、第3世代みたいですね。
第3世代までのtouchなら無理です。

投稿日時 - 2016-12-15 08:44:24

補足

確かに、第三世代のようです。Ver5.1.1
これのiOSのUPができない?

どうして?

投稿日時 - 2016-12-15 08:48:08

-広告-
-広告-
-広告-
-広告-